Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.EncryptionPassword Property
DatabaseEnvironmentConfig Class See Also Send Feedback

The password used to perform encryption and decryption.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public string EncryptionPassword { get; }

Visual Basic (Declaration)
    Public ReadOnly Property EncryptionPassword As String

Visual C++
    public:
    property String^ EncryptionPassword {
    	String^ get ();
    }

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace